###############################################################################
# Copyright (c) 2008 Motorola.
# 
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
# 
# Contributors:
#     Diego Sandin (Motorola) - Initial implementation
###############################################################################

ContentAssistProposal.label= Content assist
ContentAssistProposal.tooltip= Content assist
ContentAssistProposal.description= Runs Content Assist at the cursor's position 